SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001276SiT!portalpublic2010-04-15 15:462014-05-03 19:42
Reporterkieran 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in Version 
Summary0001276: View another contact's profile fails silently
DescriptionWhen clicking on another contact's name in the portal, it goes to contactdetails.php?id=<id>, the code in this page then display their own details instead.

We should either have a contact details page to view and not edit, or do a html_redirect() to let them know it failed.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003395)
paulh (administrator)
2010-08-29 18:09

Kieran,

This seems to be working correctly in the latest SVN and GIT branches, so look slike its been fixed else where?

Can you confirm

Cheers
Paul
User avatar (0003397)
kieran (administrator)
2010-08-30 18:09

Yeah seems to be okay, cheers.

- Issue History
Date Modified Username Field Change
2010-04-15 15:46 kieran New Issue
2010-04-15 17:01 ivan Status new => confirmed
2010-08-29 18:09 paulh Note Added: 0003395
2010-08-29 18:09 paulh Assigned To => kieran
2010-08-29 18:09 paulh Status confirmed => feedback
2010-08-30 18:09 kieran Note Added: 0003397
2010-08-30 18:09 kieran Status feedback => assigned
2010-08-30 18:09 kieran Status assigned => closed
2010-08-30 18:09 kieran Resolution open => fixed
2014-05-03 19:42 paulh Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker